@import url("/theme/font/walkway/stylesheet.css");
@import url("/theme/font/architects-daughter/stylesheet.css");
body {
	background-color: black;
	color: white;
}

body a{
 	color: white;
* }


div#top-bar {
	height: 50px;
}

div#bottom-bar {

}

div#copyright span#copy {
	font-family: Arial;
}

div#copyright {
	padding-top: 10px;
	text-align: center;
	font-size: 10px;
	color: #666;
	font-family: WalkwaySemiBoldRegular;
	letter-spacing: 1px;
}

div#mega_container {
	margin: 0 auto;
	
}

div#container {
	
}

div#architetto-div {
	border-top: 1px solid #fff;
	margin-top: 5px;
	padding-top: 10px;
	
}

div#architetto-nardella-div {
	font-family: WalkwayUltraBoldRegular;
	
}

div#architetto-nardella-div h1 {
	position: relative;
	top: 0;
	z-index: 2;
	font-size: 30px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 2px;
}

div#architetto-nardella-div h2 {
	display: block;
	margin: 0px;
	padding: 0px;
	color: #ff9900;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 2px;
}

div#studio-titolo {
	position: relative;
	top: 0;
	
}

div#studio-titolo h1 {
	font-family: WalkwayBlackRegular;
	letter-spacing: 4px;
	position: relative;
	font-size: 50px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #aaa;
}

div#studio-descr-div h1 {
	font-family: WalkwayBlackRegular;
	letter-spacing: 3px;
	font-size: 20px;
	font-size: normal;
	font-weight: normal;
	color: #aaa;
}

div#topics-div {
	font-family: WalkwayUltraBoldRegular;
	font-size: 16px;
	letter-spacing: 3px;
}


ul#topics-ul {  
  list-style: none;
  list-style-position: inside;
}

ul#topics-ul li {
	
	padding: 5px 0 5px 0;	
}

div.orange-div {
	height:3px;
	width: 100%;
	background: #ff9900;
}

div#cv-div {
	font-size: 14px;
	font-family: WalkwaySemiBoldRegular;
	letter-spacing: 1px;
	text-align: justify;
}


div#cv-div strong {
	font-family: WalkwayUltraBoldRegular;
	font-weight: normal;
}
span.italic {
	font-family: WalkwayObliqueSemiBoldRegular;
}
p {
	text-indent: 1em;
}
p.p-top {
	padding-top: 10px;
	text-indent: 1em;
}


div#contacts-div {
	
	width: 100%;
	margin-top: 60px;
}

div#studio-indirizzo {
	position: relative;
	
	font-family: WalkwaySemiBoldRegular;
	letter-spacing: 3px;
	font-size: 10px;
	width: 960px;
	margin:0 auto;
	text-align: center;
	font-size: 14px;
}

div#studio-indirizzo-inner {
}

div#studio-indirizzo ul#contact-ul {
	list-style: none;
}

a#info-email {
	color: #ff9900;
	text-decoration: none;
}
